.article-title {
    max-width: 880px;
    margin: 0 auto;
    text-shadow: 0 4px 10px rgba(0,0,0,.8);
    position: relative;
    z-index: 15;
    font-size: 1.5em;
    font-weight: 550;
    color: var(--x-light);
    text-align: center;
}

.article-section {
    margin-top: 32px;
    padding: 32px 16px;
    background-color: var(--x-light);
    border-radius: 32px;
}

.article-section img { border-radius: 16px }

.article-section-content {
    max-width: 1080px;
    margin: 0 auto;
}

[data-list="bullet"] { list-style-type: disc; }

.table-container {
    max-width: 100%;
    overflow-x: scroll;
}

table {
    padding: 8px;
    width: 100%;
    border-collapse: collapse;
    border: none !important;
}

thead { height: 40px; }

thead th {
    position: sticky;
    top: 0;
    height: 32px;
    text-align: left;
    padding: 0 8px;
    font-size: 1.05em;
}

tbody td {
    padding: 8px;
    height: 48px;
    font-size: 0.95em;
    font-weight: 450;
    /*word-break: break-all;*/
}

/*-------------------------------------------------------------------------------------------------------------------*/
                                                /* -- breakpoints -- */
/*-------------------------------------------------------------------------------------------------------------------*/

@media (min-width: 375px) {}
@media (min-width: 576px) {}
@media (min-width: 768px) {}
@media (min-width: 992px) {}
@media (min-width: 1036px) {}
@media (min-width: 1062px) {}
@media (min-width: 1200px) {}
@media (hover: hover) {}